Bug 85111 - glibc-debug %description references BUILDROOT
glibc-debug %description references BUILDROOT
Product: Red Hat Raw Hide
Classification: Retired
Component: glibc (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Jakub Jelinek
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2003-02-25 15:46 EST by Miloslav Trmac
Modified: 2007-04-18 12:51 EDT (History)
0 users

See Also:
Fixed In Version: 2.3.2-9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-08-05 12:20:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Miloslav Trmac 2003-02-25 15:46:17 EST
Description of problem:
Just saw this in specspo for glibc-debug:

"If you want to see glibc source files during debugging, you should issue\n"
"the following commands:\n"
"rpm -i glibc-2.3.2-2.src.rpm\n"
"rpm -bp /usr/src/build/226893-i386/SPECS/glibc.spec\n"

The second line doesn't feel right. AFAIK the spec file will
be installed in /usr/src/redhat/SPECS .

Note You need to log in before you can comment on or make changes to this bug.